/* colour styles : light  */
  body  { background-image: url(http://contentsherpa.com.au/images/iStock_000012105751_Large-sherpa-mountain.jpg);  background-repeat: no-repeat;      background-size: 100% auto; background-position: top left; background-attachment: fixed;  font-size:12px; line-height:20px;  font-family: 'Droid Sans', sans-serif;   }

strong { font-weight: bold; }
em { font-style: italic; }


/* PAGE BACKGROUNDS*/

body.page-id-35 {background-image: url(http://contentsherpa.com.au/images/iStock_000011332981_Large-sherpa.jpg);}

body.page-id-37 {background-image: url(http://contentsherpa.com.au/images/shutterstock_81533236-handshake.jpg);}

body.page-id-39 {background-image: url(http://contentsherpa.com.au/images/shutterstock_144013414-phone.jpg)}

body.category-11 {background-image: url(http://contentsherpa.com.au/images/everest.jpg)}


body.category-10 {background-image: url(http://contentsherpa.com.au/images/iStock_000004507304_Large-yaks.jpg);}


img {border: 0;}


  #wrap { width:90%; margin-left:5%; padding: 20px;  }
.content-wrap { width:90%; border-right:1px solid #dbdbdb; border-bottom:1px solid #dbdbdb; margin-right:10px; display:block; position:absolute; bottom:0px;  }
  
/* font styles */	
  h1  { font-size:36px; line-height:50px; color:#454545; padding:0px; margin:0px; font-weight:bold; padding-bottom:5px; padding-top:5px; }
  h2  { font-size:20px; line-height:28px; color:#454545; padding:0px; margin:0px; font-weight:bold; }
  h3  { font-size:17px; line-height:27px; color:#858585; padding:0px; margin:0px; font-weight:normal;   }
  h4  { font-size:17px; line-height:27px; color:#454545; padding:0px; margin:0px; font-weight:normal; font-weight:bold;  } 
  h5  { font-size:15px; font-weight: bold; line-height:25px; color:#454545; padding:0px; margin:0px; font-weight:bold;  }
  h6  { font-size:14px; line-height:24px; color:#858585; padding:0px; margin:0px; font-weight:normal;  } 
  p   { font-size:14px; color:#454545; line-height:24px; margin:0px; padding:0px; padding-top:8px; padding-bottom:8px; font-family:'Helvetica',Arial, Helvetica, sans-serif; }



/* list Styles */
  ul 	{ padding:0px; margin:0; margin-left:0px; font-family:'Helvetica',Arial, Helvetica, sans-serif; margin-top:10px;   }
  ul li { font-size:12px; color:#858585; padding-left:10px; margin-bottom:7px; list-style:inside; list-style-type:none;}
  ol 	{ padding:0px; margin:0; margin-left:25px; font-family:'Helvetica',Arial, Helvetica, sans-serif; margin-top:10px;   }
  ol li { font-size:12px; color:#858585; padding-left:10px; margin-bottom:7px;  list-style-type: decimal; }
  hr 	{ border: 0; height: 0; border-top: 1px solid rgba(0, 0, 0, 0.1); border-bottom: 1px solid rgba(255, 255, 255, 0.3); }

.divide { clear: all; width:100%; height:1px; border: 0; height: 0; border-top: 1px solid rgba(0, 0, 0, 0.1); border-bottom: 1px solid rgba(255, 255, 255, 0.3); margin: 10px 0;}
	
/* link styles */	
  a:link 		{color:#858585; text-decoration: none;} 
  a:visited 	{color:#858585; text-decoration: none;}
  a:hover 		{color:#F59752; text-decoration: none;}
  a:active 		{color:#444444; text-decoration: none;}
  a:focus 		{outline-style: none;}  	
	
/* portfolio title styles */
div.gridly-copy h2 a:link 		{color:#F59752; text-decoration: none;} 
div.gridly-copy h2  a:visited 	{color:#F59752; text-decoration: none;}
div.gridly-copy h2  a:hover 		{color:#d86e21; text-decoration: none;}
div.gridly-copy h2 a:active 		{color:#444444; text-decoration: none;}
div.gridly-copy h2  a:focus 		{outline-style: none;}  

/* header nav styles */ 
  #header 		{ background: rgb(255, 255, 255); padding:10px 0px 5px 30px; position:fixed; left:0; top:0px; width:100%; z-index: 9999;}
#header-text {font-size:3em; padding-top:20px;  cursor: pointer; }
  #logo 		{ margin: 0; padding:0; padding-right:10px; float:left;  cursor: pointer; }
#logo img {width:70px; height:auto;}

#nav { font-size: 116%; text-transform: uppercase; display:block; position:fixed; right:50px; top:15px; z-index: 9999;}
#nav ul li { float: left; position: relative; border-left: 1px solid #000; padding-left:0; }
#nav ul li:first-child { border: none; }
#nav ul li:hover { background: #F59752; }
#nav ul li a { padding: 0.416em 1em; color: #000; display: block;  }
#nav ul ul { display: none; position: absolute; }
#nav ul li:hover > ul { display: inline; background: #fff; z-index: 9999; margin:0;}
#nav ul ul li { width: 10em; border: none; margin:0;}
#nav ul ul li a { margin: 0; padding: 0.5em 1em; display:block; }
#nav ul ul ul { left: 10em; top: 0; }


  	
/* footer styles */
  #footer-area 					{ width:100%; display:inline; float:left; padding-top:10px; margin-top:20px; clear:both; background:url() top left  repeat-x; }
  #footer-area .widget 			{ width:310px; margin-right:10px; padding-top:15px; display:inline; float:left; font-size:12px; color:#454545; line-height:18px; font-family:'Helvetica',Arial, Helvetica, sans-serif;  }
  #footer-area .widget h3 		{ color:#858585;}
  #footer-area .widget p    	{ color:#000;}
  #footer-area .widget ul   	{ margin-left:0px;}
  #footer-area .widget li   	{ color:#858585; }
  #footer-area .widget a 		{ color:#444444;}
  #footer-area .widget a:hover  { color:#000;}
  #footer-area .widget-copy 	{ width:280px; overflow:hidden; display:inline; float:left; margin-left:10px;} 


/* copyright styles */ 
  #copyright { clear:both; width:250px; background: rgb(255, 255, 255); /* Fall-back for browsers that don't support rgba */ background: rgba(255, 255, 255, .8); display:inline; float:left; margin-top:0px; margin-bottom:20px; margin-left:0; padding: 0 20px; position: static;}
  #copyright p { color:#F59752; font-size:10px; }
  #copyright a 	{color:#F59752;	text-decoration: none; font-weight:bold;} 
  #copyright a:hover 	{color:#454545; text-decoration: underline;}
 
 
/* post and page styles */ 
  .type-post 				{background: rgb(255, 255, 255); /* Fall-back for browsers that don't support rgba */ background: rgba(255, 255, 255, .8);  padding:20px; margin-top: 70px; float:left; width: 70%; margin-bottom:30px;}
  .type-page 				{background: rgb(255, 255, 255); /* Fall-back for browsers that don't support rgba */ background: rgba(255, 255, 255, .8);  padding:20px; margin-top: 70px; float:left; width: 500px; margin-bottom:30px;}
  .type-attachment 			{ width:90%; background: rgb(255, 255, 255); /* Fall-back for browsers that don't support rgba */ background: rgba(255, 255, 255, .8); border-right:1px solid #dbdbdb; border-bottom:1px solid #dbdbdb; margin-right:10px; margin-top:70px; display:inline; float:left; }


    .gridly-image 			{ z-index:5; height: 230px; width:100%; overflow:hidden; border:0;}
  .gridly-image img			{position: relative; width:350px; height:100%; border:0;}



  .gridly-category 			{ position:relative; float:left; width:100%; margin-top:-30px; z-index:10;  height:30px; overflow:hidden; left:0px; background-color:#000;}

  .gridly-category p 		{ margin:0; padding:0; line-height:30px; padding-left:20px; padding-right:40px; color:#fff; font-style:italic; width:100%}

  .gridly-category a 		{ color:#fff; font-style:italic;}
  .gridly-category a:hover  { color:#555;}
  .gridly-copy 				{ width:90%; margin-left:auto; margin-right:auto; padding:20px; }


 /* portfolio boxes */ 
div#post-area .gridly-copy 	{ width:100%; height:80px; margin-left:auto; margin-right:auto; padding:20px; }

 div#post-area .type-post 	{ margin-bottom:10px;}

  .gridly-date 				{width:60%;  color:#8e8e8e; font-size:11px;}
  .size-full 				{ width:100%; }
 


/* post index styles */ 
  #post-area					{background: rgb(255, 255, 255); /* Fall-back for browsers that don't support rgba */ background: rgba(255, 255, 255, .8);  padding: 10px 20px; margin-top: 100px; margin-bottom: 30px; float:left; width: 90%;}
  #post-area .post 				{ width:29%; background:#FFF; border-right:1px solid #dbdbdb; border-bottom:1px solid #dbdbdb; margin-right:15px; margin-top:15px; position:relative;  padding:0;}
  #post-area .post .gridly-copy 		{ width:80%; margin-left:auto; margin-right:auto; padding-top:10px; padding-bottom:20px; overflow:hidden; clear:both;}
  #post-area .post .gridly-date 		{ width:50%;  color:#8e8e8e; font-size:11px;  border-bottom:1px dotted #cccccc; padding-bottom:0; padding-top:0; }

  #post-area .post .gridly-link 		{ width:50%; border-top:1px dotted #e8e8e8; color:#494e51;}


/* images  */
.page .alignleft {margin: 0 10px 0 0; }


/*single post*/
.gridly-image img.attachment-detail-image { width:350px; height:100%; float:left; margin:20px 0 30px 40px;}

.single-post .gridly-category {position: relative; float:left; width:350px; margin-left:40px;}

.single-post h1 {float:left; width:100%; }



/* single post nav styles */ 
  .post-nav 		 { width:0px; display:inline; float:left; margin-left:10px; margin-top:15px; }
  .post-next a 		 { background:url(../images/btn-left.png) top left no-repeat; height:0px; width:0px; display:inline; float:left; text-indent:-9999px; }
  .post-next a:hover { background:url(../images/btn-left.png) top right no-repeat; height:0px; width:0px;}
  .post-prev a 		 { background:url(../images/btn-right.png) top left no-repeat; height:0px; width:0px; display:inline; float:left; clear:both; text-indent:-9999px;}
  .post-prev a:hover { background:url(../images/btn-right.png) top right no-repeat; height:0px; width:0px;}

/* comment styles */
  .comments-area ol { list-style:none; margin:0; padding:0;  border-bottom:1px solid #8e8e8e; }
  .comments-area li { list-style:none; margin:0; padding:0; border-top:1px solid #8e8e8e; width:100%; clear:both; display:inline; float:left; margin-bottom:10px; padding:10px;  } 
  .avatar 			{ display:none;} 
  .reply 			{ display:none;}
  .comment-meta  	{ display:none;}
  .comment-author 	{ font-size:16px; font-weight:bold; font-family: 'Droid Sans', sans-serif; }
  #comment-form 	{ width:50%; }
  .text-input 		{ clear:both; border:1px solid #8e8e8e; margin-bottom:5px; width:90%; padding:7px; font-family:Arial, Helvetica, sans-serif; color:#555; font-size:12px;  }
  .comment-input  	{ clear:both; border:1px solid #8e8e8e; margin-bottom:5px; width:90%; padding:7px; font-family:Arial, Helvetica, sans-serif; color:#555; font-size:12px;  } 
  .comment-submit 	{ clear:both; width:120px; height:30px; line-height:25px; background:#e5e5e5; border:1px solid #8e8e8e;   }

/* Additional and WordPress styles */
  .clear 			{ clear:both;}
  .aligncenter	 	{ display: block; margin: 0 auto; }
  .alignleft		{ float: left; margin-right:20px; margin-top:20px; margin-bottom:10px; }
  .alignright		{ float: right; margin: 0 0 20px 20px; }
  .wp-caption		{  text-align: left; margin-top:5px; margin-bottom:5px; }
  .wp-caption-text  { margin-top:2px;  text-align:left; font-style:italic;  font-size:11px; color:#999; } 
  .sticky    		{}
  .gallery-caption  {} 
  .bypostauthor  	{}
  blockquote 		{ font-size:2em; line-height:23px; color:#000; margin-left:20px; border-left: 1px dotted #999; padding-left:25px; margin-top:15px; margin-bottom:15px; }



/*ABOUT PAGE*/
  #about-page .type-page 		{ width:500px;}


/*HOME PAGE*/
  #home-page .type-page 		{ width:500px;}


/*CONTACT PAGE*/
#contact-page .type-page 		{ width:750px; padding-left:0;}

#contact-text {width:220px; float:left;}
#googlemap {width:390px; float: right;}
#googlemap iframe {border: 1px solid #fff;}



/*TESTIMONIALS PAGE*/
  #testimonials-page .type-page 	{ width:540px;}



